### Property

# St Settings:slow-down-factor

#### Declaration

    property slow-down-factor: double [ read, write ]

#### Description [src]

The slow-down factor applied to all animation durations.

Type:`gdouble`

Default value | 1.000000
Getter method | `st_settings_get_slow_down_factor()`
Setter method | `st_settings_set_slow_down_factor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no